Am 02.02.2011 10:14, schrieb Danny Baumann:
libmms 0.6 has some alignment issues on ARM. This causes any
mms_connect() to fail on those platforms due to GUID compare mismatches.
See
http://sourceforge.net/tracker/?func=detail&aid=3137994&group_id=101989&atid=630607
for the upstream bug report.
As this is fixed in later upstream releases, please update the libmms
package to version 0.6.1 or 0.6.2.


libmms 0.6.2 is already prepared in our git repository, but is scheduled for post-squeeze.

 - Fabian



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to